@font-face {
	font-family: 'BentonSans';
	src: url('https://assets.roxie.nyc/fonts/BentonSans/benton-sans-regular/benton-sans-regular.eot?#iefix') format('embedded-opentype'),
		 url('https://assets.roxie.nyc/fonts/BentonSans/benton-sans-regular/benton-sans-regular.woff') format('woff'),
		 url('https://assets.roxie.nyc/fonts/BentonSans/benton-sans-regular/benton-sans-regular.ttf') format('truetype'),
		 url('https://assets.roxie.nyc/fonts/BentonSans/benton-sans-regular/benton-sans-regular.svg#web') format('svg');
		font-weight: normal;
		font-style: normal;
}

@font-face {
	font-family: 'BentonSans';
	src: url('https://assets.roxie.nyc/fonts/BentonSans/benton-sans-bold/benton-sans-bold.eot?#iefix') format('embedded-opentype'),
		 url('https://assets.roxie.nyc/fonts/BentonSans/benton-sans-bold/benton-sans-bold.woff') format('woff'),
		 url('https://assets.roxie.nyc/fonts/BentonSans/benton-sans-bold/benton-sans-bold.ttf') format('truetype'),
		 url('https://assets.roxie.nyc/fonts/BentonSans/benton-sans-bold/benton-sans-bold.svg#web') format('svg');
		font-weight: bold;
		font-style: normal;
}

@font-face {
	font-family: 'BentonSans';
	src: url('https://assets.roxie.nyc/fonts/BentonSans/benton-sans-medium/benton-sans-medium.eot?#iefix') format('embedded-opentype'),
		 url('https://assets.roxie.nyc/fonts/BentonSans/benton-sans-medium/benton-sans-medium.woff') format('woff'),
		 url('https://assets.roxie.nyc/fonts/BentonSans/benton-sans-medium/benton-sans-medium.ttf') format('truetype'),
		 url('https://assets.roxie.nyc/fonts/BentonSans/benton-sans-medium/benton-sans-medium.svg#web') format('svg');
		font-weight: 500;
		font-style: normal;
}

@font-face {
	font-family: 'BentonSans';
	src: url('https://assets.roxie.nyc/fonts/BentonSans/benton-sans-light/benton-sans-light.eot?#iefix') format('embedded-opentype'),
		 url('https://assets.roxie.nyc/fonts/BentonSans/benton-sans-light/benton-sans-light.woff') format('woff'),
		 url('https://assets.roxie.nyc/fonts/BentonSans/benton-sans-light/benton-sans-light.ttf') format('truetype'),
		 url('https://assets.roxie.nyc/fonts/BentonSans/benton-sans-light/benton-sans-light.svg#web') format('svg');
		font-weight: 200;
		font-style: normal;
}

@font-face {
	font-family: 'BentonSans';
	src: url('https://assets.roxie.nyc/fonts/BentonSans/benton-sans-thin/benton-sans-thin.eot?#iefix') format('embedded-opentype'),
		 url('https://assets.roxie.nyc/fonts/BentonSans/benton-sans-thin/benton-sans-thin.woff') format('woff'),
		 url('https://assets.roxie.nyc/fonts/BentonSans/benton-sans-thin/benton-sans-thin.ttf') format('truetype'),
		 url('https://assets.roxie.nyc/fonts/BentonSans/benton-sans-thin/benton-sans-thin.svg#web') format('svg');
		font-weight: 100;
		font-style: normal;
}

@font-face {
	font-family: 'Standard CT';
	src: url('https://assets.roxie.nyc/fonts/StandardCT/StandardCT-Regular2.otf') format('opentype');
	font-weight: 400;
	font-style: regular;
}

@font-face {
	font-family: 'Receipt';
	src: url('https://assets.roxie.nyc/fonts/Receipt/Receipt.ttf') format('truetype');
	font-weight: 400;
	font-style: regular;
}

@font-face {
    font-family: 'optica-icons';
    src: url('https://assets.roxie.nyc/fonts/optica-icons.eot') format('embedded-opentype');
    src: url('https://assets.roxie.nyc/fonts/optica-icons.woff') format("woff");
}